wavgzplay.sh(1)

NAME
wavgzplay.sh - a wav.gz player using music123

SYNOPSIS
wavgzplay.sh file.wav.gz

DESCRIPTION
This manual page documents briefly the wavgzplay.sh command.

wavgzplay.sh is a gzipped wave file player. It unzips a wav.gz file and feeds the wav file to music123. A terribly simple script.

OPTIONS
There are no options.

BUGS
Certain file names with ' " ` and probably other characters in them won't work, and you can probably run arbitrary code with the right filenames. That's why this is in examples rather than /usr/bin.

AUTHOR
This manual page was written by David Starner <dvdeug@debian.org>.